ul#portfolio.pinterest{list-style:none;margin:0;padding-top:20px;}
#portfolio.pinterest li{background-color:rgba(255, 255, 255, 0.01);position:relative;}
#portfolio.pinterest li.hentry{padding:0}
#portfolio.pinterest li.first{clear:both}
#portfolio.pinterest li .thumb{display:block;overflow:hidden;position:relative;margin-bottom:10px;border:6px solid #eee}
#portfolio.pinterest li .thumb:hover{border:6px solid #cccccc}
.portfolio.pinterest h5 a{font-size:16px;}
#portfolio.pinterest li p{margin-bottom:15px;font-size:1em}
#portfolio.pinterest li p img{display:block}
#portfolio.pinterest .picture_overlay{border-color:transparent;}
#portfolio.pinterest .picture_overlay:hover{border-color:#cccccc}
.pinterest .work-skillsdate{margin-bottom:25px}
.pinterest .work-skillsdate p{border:0px;padding:0 0 0 40px;margin:0;background:no-repeat 10px 3px;margin:0 !important;}
.pinterest .work-skillsdate p.categories{background-image:url('../../../../../images/icons/portfolio-project.png');}
.pinterest .work-skillsdate p.customer{background-image:url('../../../../../images/icons/author.png');background-position:9px 0;}
.pinterest .work-skillsdate p.workdate{background-image:url('../../../../../images/icons/date.png');background-position:7px 2px;line-height:26px}
.pinterest .work-skillsdate span{padding-right:5px;text-transform:none;font-weight:bold;}
.pinterest .thumbnail{border-color:#e5e7e7;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:3px 5px 0px #f7f7f7;-moz-box-shadow:3px 5px 0px #f7f7f7;box-shadow:3px 5px 0px rgba(249, 67, 67, 0.34);padding:8px;position:relative;}